Class | TkDialog
In: | tk/lib/tk/dialog.rb
Parent: | TkDialogObj

TkDialog : with showing at initialize

### Methods

new show

### Public Class methods

new(*args)

[Source]

    # File tk/lib/tk/dialog.rb, line 269
      def initialize(*args)
        super(*args)
        show
      end

show(*args)

[Source]

    # File tk/lib/tk/dialog.rb, line 265
      def self.show(*args)
        self.new(*args)
      end

[Validate]